[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#491536: marked as done (iceweasel: Impossible to get past click through license dialog)



Your message dated Fri, 25 Jul 2008 23:47:03 +0000
with message-id <E1KMX03-0006ML-6r@ries.debian.org>
and subject line Bug#491536: fixed in debian-edu-config 1.423
has caused the Debian Bug report #491536,
regarding iceweasel: Impossible to get past click through license dialog
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
491536: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=491536
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: iceweasel
Severity: grave
Version: 3.0~rc2-2
User: debian-edu@lists.debian.org
Usertag: debian-edu

In a fresh Lenny installation, I am unable to start iceweasel because
the click through license dialog box do not respond on the [OK] button
when I choose 'I accept the term of the License Agreement'.  This make
iceweasel completely unusable.  I suspect this only affect new users.
Because of this, I set the severity to grave.

Happy hacking,
-- 
Petter Reinholdtsen



--- End Message ---
--- Begin Message ---
Source: debian-edu-config
Source-Version: 1.423

We believe that the bug you reported is fixed in the latest version of
debian-edu-config, which is due to be installed in the Debian FTP archive:

debian-edu-config_1.423.dsc
  to pool/main/d/debian-edu-config/debian-edu-config_1.423.dsc
debian-edu-config_1.423.tar.gz
  to pool/main/d/debian-edu-config/debian-edu-config_1.423.tar.gz
debian-edu-config_1.423_all.deb
  to pool/main/d/debian-edu-config/debian-edu-config_1.423_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 491536@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Holger Levsen <holger@debian.org> (supplier of updated debian-edu-config package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 25 Jul 2008 23:24:10 +0000
Source: debian-edu-config
Binary: debian-edu-config
Architecture: source all
Version: 1.423
Distribution: unstable
Urgency: low
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Changed-By: Holger Levsen <holger@debian.org>
Description: 
 debian-edu-config - Configuration files for Skolelinux systems
Closes: 489715 491536 491929
Changes: 
 debian-edu-config (1.423) unstable; urgency=low
 .
   [ Petter Reinholdtsen ]
   * Reorder squid.conf cfengine rule to work with the file in Lenny.
   * Drop squid.conf edit rule for adding the CUPS and webmin ports
     (631 and 10000), as it is now the default in squid.
   * Rewrite squid.conf access rule to allow access for all RFC 1918
     nets (10.0.0.0/8, 172.16.0.0/12 and 192.168.0.0/16), and not only
     the backbone and thin client net, to reduce the difference between
     our and the default squid configuration.
   * Add cfengine code to initialize PXE install during install.
   * Rewrite PXE install script to use DNS name and not IP address to
     find preseed file.  Also make sure the file it creates are
     readable by everyone.
   * Preseed DNS domain in PXE installs to get less questions asked.
   * Make sure test installs using PXE uses the test repository.
   * Call sync before and after cfengine, to see if it solve the
     strange problem with cfengine not running to completion.
   * Adjust LDAP client test to match the current correct
     configuration.
   * Make debian-edu-fsautoresize more verbose when -v is used.
   * Added new helper script iceweasel-plugin-support useful for
     listing the claimed mime types of mozilla plugin.
   * Move iceweasel prefs file from /usr/lib to /usr/share, to avoid
     overriding all iceweasel configuration (Closes: #491536).
   * Change cfengine rule for thin-client server to only do related
     edits on thin-client-server installs.
   * Only build the PXE installation environment if we can download
     files from the the Internet, until we find another way to fetch
     the d-i (PXE) boot images.
   * Drop cfengine rules for nss-ldap, we use nss-ldapd now.
   * Run /usr/share/doc/kaffeine/install-css.sh during installation for
     workstation and standalone profiles if downloading from the
     Internet work.
   * Split out ldap-server-getcert tool from the fetch-ldap-cert init.d
     script.
   * Added script debian-edu-winbind moved from the debian-edu-install
     package.
   * Try to get LTSP installation working, by installing
     debian-edu-archive-keyring using debootstrap and using apt option
     --allow-unauthenticated until our CD is signed.
   * Use lsb_release output to avoid hardcoding distribution name in
     debian-edu-pxeinstall (Closes: #489715).
   * Try to get PXE install of LTSP servers working by preseeding
     ltsp-build-client-udeb.
   * Add LTSP build plugin to accept the local component when
     installing from CD, and to append the host sources.list to the
     LTSP chroot sources.list to get the same set of packages
     available.
 .
   [ Vagrant Cascadian ]
   * Add ltsp plugin to default to lenny if distribution detection
     fails.
 .
   [ Translations ]
   * Updated Turkish from Mert Dirik (Closes: #491929).
 .
   [ Holger Levsen ]
   * Remove Andreas Stockholm from uploaders, thanks Andreas!
Checksums-Sha1: 
 50ba77b41aad24188762cedfbf36502db367c6b8 1254 debian-edu-config_1.423.dsc
 5e92102a11911b77b6e62e39364f36fde31a70e4 244919 debian-edu-config_1.423.tar.gz
 3bdc4fddabb3bf5d4f59dfcb00d94fcd16154fbd 211674 debian-edu-config_1.423_all.deb
Checksums-Sha256: 
 5f83fe9975fbd188cfaec1834d3bce2df9169f1b0fef359aa4d1a84d03b008d0 1254 debian-edu-config_1.423.dsc
 cb0ff6dc511a954301a8c97ec77ac77fb9e8b232384546025b1a2f7c7c0d7263 244919 debian-edu-config_1.423.tar.gz
 03633fcab2a4099db670ea77513f83e090f616f2cb249de489064d12f74a0fe9 211674 debian-edu-config_1.423_all.deb
Files: 
 066dd6049383856219544cab41740a70 1254 misc optional debian-edu-config_1.423.dsc
 ea84aed45f3f1de20528a695d33b1fcb 244919 misc optional debian-edu-config_1.423.tar.gz
 acdea6e211c9217bfee56309ea74702b 211674 misc optional debian-edu-config_1.423_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIimJ0UHLQNqxYNSARAuoNAJ0WjFfz/g1giu3fG8cxIAzwYZYnxACfX4ja
n/Q33bsaCE46CCzX4ryzjO8=
=nQCV
-----END PGP SIGNATURE-----



--- End Message ---

Reply to: